Bliv forhandler: Ansøg her   -  Allerede kunde? Login her -  Se video: Sådan logger du ind

Varenr. AK-S562W-S-WHITE

Akuvox PoE Svarstation 7", Hvid, WiFi

Farve: Hvid
Hvid Sort

Akuvox PoE Svarstation 7", Hvid, WiFi er ikke på lager – men bestil bare og vi vender tilbage med forventet leveringstid.


Beskrivelse

Akuvox S562 er en 7" Linux indendørs svarstation med touchskærm indeholdende en stak smarte samtaleanlægsfunktioner. Med en kompakt krop og stilfuldt design er den perfekt til begrænset plads og passer godt ind i moderne hjem.

Brand Akuvox
Model S562W-S-WHITE
Operating system LINUX OS
Hardware RAM: 128 MB | ROM: 128 MB
LCD 7" TFT 1024 x 600
Capacity Contacts: 500
Messages: 100
Call records: 100
Operation mode Capacitive touch panel
Inputs 8 x configurable alarm, 1 x buzzer and 1 x RS485
Outputs 1 x relay
Audio Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology
Audio Format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Network interface Ethernet 10/100 BaseT / WiFi 802.11b/g/n
RTSP / ONVIF
Power DC 12 V / 600 mA máx.
Standard PoE (IEEE802.3af)
Temp. operation -10º C ~ +45º C
Dimensions 216 (W) x 119 (H) x 22 (D) mm
Weight 600 g

Specifikationer

  • Producent
    Akuvox
  • Type
    Svarmonitor
  • Kommunikation
    IP / Netværk, WiFi
  • Spænding/strøm
    PoE
  • Farve
    Hvid
  • Størrelse
    7"
  • Certificering / Godkendelser
    NDAA

Dokumenter

Download dokumenter